@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main h2 {
	margin-bottom: 43px;
	text-align: left;
}

#main h2 img {
	margin: 0 auto;
	display: block;
	width: 200px;
}

#main {
  width:640px;
  margin: 0 auto;
}

#main .photo {
	margin: 0 29px 45px;
	text-align: center;
}

#main .sec01 {
	margin-bottom: 26px;
	padding: 0 22px 34px;
	background: #FFEA00;
}

#main .sec01 img {
	margin-top: -8px;
	width: 100%;
}

#main .sec02 {
	margin: 0 20px 32px;
}

#main .sec03 img,
#main .sec02 img {
	width: 100%;
}

#main .sec03 {
	padding: 26px 20px 29px;
	background: #FFEA00;
}
